CVE-2014-8953

2014-11-17T16:59:00
ID CVE-2014-8953
Type cve
Reporter cve@mitre.org
Modified 2017-09-08T01:29:00

Description

Multiple cross-site request forgery (CSRF) vulnerabilities in Php Scriptlerim Who's Who script allow remote attackers to hijack the authentication of administrators or requests that (1) add an admin account via a request to filepath/yonetim/plugin/adminsave.php or have unspecified impact via a request to (2) ayarsave.php, (3) uyesave.php, (4) slaytadd.php, or (5) slaytsave.php.